TOP=..
include $(TOP)/configure/CONFIG
#=======================================

# Install .dbd and .db files
DB_INSTALLS += devmyInst.db
# FIXME -- HOW TO INSTALL myInst.proto????

#=======================================
include $(TOP)/configure/RULES
